/* CSS Document */
div.article-category{
	border-bottom:#CCC 1px dashed;
	margin:0 10px 10px 5px;
	padding:5px 20px;
	color:#999;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12pt;
	font-weight:bold;
}
div.article-category span:hover{
	color:#333;
	cursor:pointer;
}
div.article-list{
	padding:0 40px 10px;
	color:#666;
	font-size:11pt;
	display:none;
}
div.article-list a:hover{
	color:#F60;
}
span.view-count{
	margin:0;
	padding:0 2px;
	color:#999;
	font-size:8pt;
	font-style:italic;
}
div.add-article-btn{
 	float:right;
	position:relative;
 	border:#CCC 2px solid;
	margin:5px 10px 0 3px;
	padding:0 3px;
	font:Tahoma, Geneva, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#CCC;
	cursor:pointer;
	display:block;
}
div.add-article-btn:hover{
	color:#999;
	border-color:#999;
}
